package background.commands;

import background.CommandManager;

public class GlobalSettings extends Command {
	public GlobalSettings(CommandManager cm) {super(cm); }
	public GlobalSettings(Boolean viz, CommandManager cm) {super(viz, cm);}

	@Override
	public String getType() {
		return "Global";
	}
	
	@Override
	public void applyCommand() {
		commandManager.visualPanel.setDefaults(params);			
	}
}
